<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=markettags.main
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL');

$temp_array['COSTPLAN'] = array(
  'package' => 0,
  'title' => '',
  'days' => 1,
  'days_format' => '1 день',
  'price' => 0,
  'price_format' => 0,
  'price_dodji' => 0,
  'price_dodji_format' => 0,
  'options' => array(),
  'bundle' => array(),
  'epackages' => array(),
);
$temp_array['COST_OT'] = '';

if(is_array($item_data) && $item_data['item_id'] > 0) {
  require_once cot_incfile('catcostplans', 'plug');
  $temp_array['COSTPLAN'] = cot_get_costplan_bydata($item_data['item_catcostplans']);

  if($temp_array['COSTPLAN']['package'] == 1 || count($temp_array['COSTPLAN']['options']) > 0) {
    $temp_array['COST_OT'] = 'от';
  }
}